#footer-link-branding { position:relative;padding:10px;margin-top:-10px;display:inline; }
#footer-link-branding a { text-decoration:none;  }
#footer-link-branding a:hover { }
#footer-link-branding span.brand{ text-decoration:underline; }

/* pop up reset*/
#footer-link-pop-up, #footer-link-pop-up * { 
  margin:0; padding:0; height:auto; width:auto; letter-spacing:1; text-indent:0; overflow:visible; border:0 none; background: none; float:none; clear:none;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size:14px;
  font-weight:normal;
  line-height:1.3em;
  color:#000000;
} 

#footer-link-pop-up {
  width:544px;
  height:184px;
  position:absolute;
  margin:-240px 0 0 -296px;
  padding:16px;
  
  text-align:left;

  background:url('/app/scripts/images/footer-link/bg_flyout_HABO.png') no-repeat 0 0;
  border:2px solid #666666;
  
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -moz-box-shadow:0 0 5px #888888;
  -webkit-box-shadow:0 0 5px #888888;

  cursor:pointer;
  z-index:10000;
}
#footer-link-pop-up-arrow-border {
  border-color: #666666 transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom:-22px;
  left:370px;
}
#footer-link-pop-up-arrow {
  border-color: #4aa8de transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom:-19px;
  left:370px;
}
/* IE6 */
#footer-link-pop-up-arrow {
    _border-left-color: pink;
    _border-bottom-color: pink;
    _border-right-color: pink;
    _filter: chroma(color=pink);
}


#footer-link-pop-up a, #footer-link-pop-up a:visited { color:#FFF !important;}
#footer-link-pop-up a:hover { color:#000 !important;}

#footer-link-pop-up #footer-link-logo {
  width:236px;
  height:170px;
  display:block;
}
#footer-link-pop-up-title {font-weight:bold;color:#fff;position:absolute;bottom:10px;left:10px;}
#footer-link-pop-up-right {float:right;width:305px;text-align:center;position:absolute;bottom:10px; right:16px;}
#footer-link-pop-up-right h6 {font-weight:bold; margin-bottom:15px;}
#footer-link-pop-up-right p {
  margin-bottom:31px;
  font-size:13px;  
}
#footer-link-pop-up-close {float:right;margin:-15px -15px 0 0;}
#flyout-footer-pipes, #flyout-footer-pipes a {
  font-weight:bold;
  font-size:13px;
  color:#fff;
}
